Subject: RE: status, PCB pipeline modeling study
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 May 2001 01:10:00 -0700 (PDT)

Hi Larry:
 Sorry for the delayed response. I have just got back from an
overseas trip yesterday. I am in the process of preparing a progress report
for you. We have obtained some additional interesting results. I was also
waiting for input from your group. You may recall that at the end of our
Houston meeting, John told me that he would be getting back to me on some
specific directions from the group. I believe that we would be done with the
major aspects of PCB work soon, then we would be focusing on arsenic. Please
let me know of any thoughts and ideas. Thanks Larry.
  We are finally seeing the Spring here and maybe a short one for that
matter. Summer is just around the corner.
Best Regards,
Michael

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, May 08, 2001 11:44 AM
To: Michael Adewumi
Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]
Subject: status, PCB pipeline modeling study

Michael, I know its been some time since we communicated, but how is the
PCB pipeline modeling efforts going?   I would appreciate a  summary from
you identifying  recent discoveries and a general update on the project.

Have you thawed out from the Pennsylvania winter?